@import url(https://fonts.googleapis.com/css?family=Kanit:200,300,400,500&subset=thai,latin);
@font-face {
	font-family: 'supermarket';
	src: url('/fonts/supermarket.eot?') format('eot'), 
	     url('/fonts/supermarket.woff') format('woff'), 
	     url('/fonts/supermarket.ttf')  format('truetype'),
	     url('/fonts/supermarket.svg#supermarket') format('svg');
    font-weight: normal;
    font-style: normal;
}
.supermarket{ font-family: 'supermarket' !important; font-weight:normal !important; }

html { width:100%; height: 100%; }

body {
    font-family:Arial, sans-serif, tahoma;
	color:#555;
	/*background:url(/images/bg/page-bg.png);*/
}
a { color:#004795;} 
a:hover, a:focus {color:#2a6496;text-decoration:none;}
.md-bold{font-weight: 500;}

#out_of_date{ background:#fad141; top:0; width:100%; z-index:99999; text-align:center; padding-top:10px; padding-bottom:10px; border-bottom:2px solid #f1b134;}

.bxeditor-textarea{ line-height:1.4;}

.color-red, .red{color: #f50424;}
.color-yellow{ color:#efc20f;}
.color-green{ color:#57b008}
.color-blue{ color:#1f5998}
.clear, .clearfix{ clear:both;}
img {border:0 none;}
.md-center{ max-width:850px; margin:0 auto;}
.sm-center{ max-width:650px; margin:0 auto;}
.content-center{margin:0 auto;}
.text-center{ text-align:center;}
.content-note{ padding:5px  10px; margin-bottom:5px; margin-top:5px; background:#FCF8E3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.supermarket.btn-lg{ font-size:24px;}
.title-content{ font-size:22px; color:#666666; margin-bottom:5px; padding-left:0px; letter-spacing:-0.4px; /*background:url(/images/icons/line.png) right no-repeat;*/}
.title-content span.title-blue{ color:#183167; font-weight:bold; }

.shadow{-webkit-box-shadow:0px 1px 2px rgba(0,0,0,.2);-moz-box-shadow:0px 1px 2px rgba(0,0,0,.2);box-shadow:0px 1px 2px rgba(0,0,0,.2);}
.all_radius{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.top_radius{-webkit-border-radius:4px 4px 0px 0px;-moz-border-radius:4px 4px 0px 0px;border-radius:4px 4px 0px 0px;}
.bottom_radius{-webkit-border-radius:0px 0px 4px 4px;-moz-border-radius:0px 0px 4px 4px;border-radius:0px 0px 4px 4px;}
.more{ clear:both; display:table; width:100%; margin:10px 0; margin-bottom:5px; text-align:right; font-size:12px;}
.more a{ display:inline-block; padding:3px 5px; /*border:1px solid #499adf;*/ color:#499adf;
-webkit-border-radius:16px;-moz-border-radius:16px;border-radius:16px;
}
.more a:hover, .more a:focus{/*border:1px solid #203f80; */color:#203f80;}

.float-left{ float:left;}
.float-right{ float:right;}

/*footer*/

@font-face {
  font-family: "seed-social";
  src:url("/fonts/seed-social.eot");
  src:url("/fonts/seed-social.eot?#iefix") format("embedded-opentype"),
    url("/fonts/seed-social.woff") format("woff"),
    url("/fonts/seed-social.ttf") format("truetype"),
    url("/fonts/seed-social.svg#seed-social") format("svg");
  font-weight: normal;
  font-style: normal;
}
[data-icon]:before {
  font-family: "seed-social" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class^="ss-"]:before,
[class*=" ss-"]:before {
  font-family: "seed-social" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ss-facebook:before {content: "\e000";}
.ss-facebook-circled:before {content: "\e001";}
.ss-facebook-squared:before {content: "\e002";}
.ss-twitter:before {content: "\e003";}
.ss-twitter-circled:before {content: "\e004";}
.ss-line-square:before {content: "\e006";}
.ss-line-circle:before {content: "\e007";}
.ss-google-plus-circle:before {content: "\e009";}
.ss-google-plus:before {content: "\e008";}
.ss-seedthemes:before {content: "\e00a";}
.ss-line:before {content: "\e005";}

.seed-social .line a{
	background-color: #00c300;
}

#page-footer{ background:#0d3a71 url(/images/bg/footer-bg.jpg) top right no-repeat; color:#94cdff;  font-size:13px; }
.footer-top{ padding:20px 0; padding-top:30px;}
#footer .copyright{ color:#FFF;}

#footer{min-height:60px; padding:20px 0; border-top:1px solid #8799af;}
#footer .footer-right{ float:right; text-align:right;}
#footer .footer-right .address{padding-top:10px; color:#FFF;}
#footer .footer-right .social-link a{ color:#FFF; display:inline-block; border-radius:50%; padding:1px ; border:1px solid #94ccff;  margin:0 2px}
#footer .footer-right .social-link span{display:inline-block;  background:#94ccff; border-radius:50%; width:28px; height:28px; text-align:center; font-size:20px; line-height:0px;}
#footer .footer-right .social-link span .fa, #footer .footer-right .social-link span .ss-line{ top:4px; position:relative; color:#203f7f;}
#footer .footer-right .social-link span .ss-line{ font-size:18px;}
#footer .footer-right .social-link a:hover{border:1px solid #FFF;}
#footer .footer-right .social-link a:hover span{background:#FFF;}

.Powered_TNT{ position:absolute; font-size:9px; bottom:-15px; left:15px;}
@media (max-width: 767px) {
	#footer .footer-right{ float:none; text-align: center;}
	#footer .copyright{ color:#FFF; margin-bottom:15px;  text-align: center;}
	.Powered_TNT{ display:block; position:static; font-size:9px; padding-bottom:5px; text-align:center;}
}

/*workarea*/
#page-workarea{ padding:0; min-height:500px;}
#page-workarea .page-bg{background:#e5e5e5 url(/images/bg/page-bg.png);}
.section-con{ margin-bottom:25px;}

.row.content-sm, .row.content-info-box {margin-left: -6px; margin-right: -6px; max-height:365px;}
.content-sm [class*="col-"], .content-info-box [class*="col-"]{padding-left:6px; padding-right:6px;}

.form-horizontal.content-sm .form-group {
    margin-left: -6px;
    margin-right: -6px;
}
.form-horizontal.content-sm .form-group .form-control{ padding:6px;}
.form-horizontal.content-sm .form-group .form-group{ margin-bottom:5px;}

@media (min-width: 1200px) {
.input-short .form-control{ display:inline-block; width:85px;}
}

@media (max-width: 767px) {
.row.content-sm, .row.content-info-box {margin-left: -10px; margin-right: -10px; max-height: none;}
.content-sm [class*="col-"], .content-info-box [class*="col-"]{padding-left:0px; padding-right:0px;}

.form-horizontal.content-sm [class*="col-"]{padding-left:6px; padding-right:6px;}
}

#breadcrumb{ color:#999; font-size:12px; margin-top:8px; margin-bottom:15px; position:relative; z-index:1;}	
#breadcrumb p{margin-bottom:0px;}
#breadcrumb a{color:#999;}
#breadcrumb a:hover, #breadcrumb a:focus{ color:#666;}

.main-content{ background:#FFF;min-height:500px;overflow:hidden;}
.area-content{ padding:10px 15px;}
.page-sidebar{ background:#FFF; min-height:50px; 	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow:hidden;
	
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, .15);
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .175);
	box-shadow: 0 2px 4px rgba(0, 0, 0, .175);
}
.title-sidebar{ color:#996600; font-size:16px; padding:20px 10px; text-align:center; border-bottom:1px solid #eaeaea;}

ul.num-cycle{ margin:0; padding:0; list-style:none; padding-left:100px; padding-right:50px;}
ul.num-cycle li{ position:relative; margin-bottom:30px;}
ul.num-cycle li span.num{
	display:block; 
	width:40px; 
	height:40px; 
	border:1px solid #CCC;
	font-size:18px;
	font-weight:bold;
	color:#222;
	text-align:center;
	padding-top:6px;
	
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	
	position:absolute;
	left:-60px;
	top:-10px;
}

/**about*/
.about-page{ width:100%; min-height:480px; background:url(/images/page/page-about.jpg) no-repeat top;}
.about-page .about-top{ padding-left:52%; padding-top:120px; padding-right:20px;}
@media (max-width: 767px) {
	.about-page{ background:none;  min-height:200px; padding-bottom:20px;} 
	.about-page .about-top{ padding-left:10%; padding-top:20px; padding-right:20px;}
	ul.num-cycle{ margin:0; padding:0; list-style:none; padding-left:70px; padding-right:0px;}
}

/*content-info-box*/
.content-info-box .panel-info{ background:#003366; padding-bottom:5px;}
.content-info-box .panel-info{/*height:350px;*/ overflow:hidden;}

.gold-heatmap{ position:relative;}
.gold-heatmap .content-body{ overflow:hidden; padding-top:12px;}
.gold-price .content-body{ overflow:auto; padding-top:0px;}

@media (max-width:480px) {
	.content-info-box .panel-info{/*height:420px; */overflow:hidden;}
	.gold-heatmap .content-body{ overflow: hidden; padding-top:0px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.content-info-box .panel-info{min-height:320px;}
	
}
@media (min-width: 1200px) {
	.content-info-box .panel-info{/*height:335px;*/ overflow:hidden;}
}


@media (min-width: 992px) and (max-width: 1199px) {
	.gold-heatmap .content-body{ overflow: hidden; padding-top:12px;}
	.content-info-box .panel-info{/* height:335px;*/}
}

.content-info-box .panel-info > .panel-heading {
  background-image: -webkit-linear-gradient(top, #0d3a71 0%, #0d3a71 100%);
  background-image:      -o-linear-gradient(top, #0d3a71 0%, #0d3a71 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0d3a71), to(#0d3a71));
  background-image:         linear-gradient(to bottom, #0d3a71 0%, #0d3a71 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0d3a71', endColorstr='#0d3a71', GradientType=0);
  background-repeat: repeat-x;
}
.content-info-box .panel-info {border-color:none; border:none;}
.content-info-box .panel-info > .panel-heading {
  color: #FFF;
  background:#051536 url(/images/powered_by_mtsgold.png) right 4px no-repeat;
  border-bottom:2px solid #01070e; 
  padding:10px;
 
  font-size:19px;
  line-height:19px;
  text-transform:uppercase;
  text-shadow:0px 1px 3px #030813;
  position:relative;
}
.mtsgold-group{ display:block; position:absolute; right:6px; top:3px;}

#content-heatmap{ max-width:560px; margin:0 auto; padding-left:5px;}

#sidebar2 {
    padding: 10px 0 20px;
}
.section_descripton {
    font-family: supermarket;
    font-size: 19px;
    font-weight: normal;
    margin-bottom: 25px;
}

.preview-pic .MediaThumb {background:#FFFFFF; display: inline-block; outline: medium none; float:left;position: relative;}
.preview-pic .MediaThumbLG i {width:320px; height:200px;}
.preview-pic .MediaThumbMD i {width:200px; height:125px;}
.preview-pic .MediaThumbMDV i {width:180px; height:124px;}
.preview-pic .MediaThumbMD2 i {width:160px; height:100px;}
.preview-pic .MediaThumbSM i {width:120px; height:75px;}
.preview-pic .MediaThumbSML i {width:90px; height:56px;}
.preview-pic .MediaThumb i {
	display: block;
	background-color: #EEEEEE;
	background-position:center center; 
	background-repeat: no-repeat; 
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.MediaThumb:hover, .MediaThumb:active, .MediaThumb:focus{opacity:0.8;}
.preview-pic a {color: #3B5998;  cursor: pointer; text-decoration: none; display:block;}

.channel-menu .nav{ padding-left:10px; padding-right:10px;}
.channel-menu .nav-pills > li > a{background-color: #F5F5F5; margin:5px 3px; font-weight:bold; padding-bottom:12px; padding-top:12px; color:#1f497d;}
.channel-menu .nav-pills > li.active > a, .channel-menu .nav-pills > li.active > a:hover, .channel-menu .nav-pills > li.active > a:focus {
    background:#203F80;
    color: #FFFFFF;
}
.channel-menu .nav > li > a:hover,
.channel-menu .nav > li > a:focus {text-decoration: none;background-color: #e2e2e2;}

.channel-menu-sub{ margin-top:10px; margin-bottom:10px; border-bottom:2px solid #203F80;}
.channel-menu-sub .nav{ padding:5px; padding-left:10px; padding-right:10px;}
.channel-menu-sub .nav-pills > li{ border-left:1px solid #666;}
.channel-menu-sub .nav-pills > li:first-child{ border-left:none;}
.channel-menu-sub .nav-pills > li > a{margin:0px 3px; padding-bottom:0px; padding-top:0px; background:none; color:#666;}
.channel-menu-sub .nav-pills > li.active > a, .channel-menu-sub .nav-pills > li.active > a:hover, .channel-menu-sub .nav-pills > li.active > a:focus {
    background:none;
    color: #000;
}
.channel-menu-sub .nav > li > a:hover,
.channel-menu-sub .nav > li > a:focus {color: #000;}

.content-info-box .panel-info > .panel-heading span{ font-family: "supermarket"; font-size:22px;}
.content-info-box .panel-info > .panel-heading + .panel-collapse > .panel-body {border-top-color: #0d3a71;}
.content-info-box .panel-info > .panel-heading .badge {color: #d4d9dd;background-color: #1f4778;}
.content-info-box .panel-info > .panel-footer + .panel-collapse > .panel-body { border-bottom-color: #1f4778;}
.content-info-box .panel-info .panel-body{ background-color: #003366; color:#e5e5e5; font-size:13px; padding:22px 10px; min-height:100px; }

@media (max-width:480px) {
	.content-info-box .panel-info .panel-body{ padding:5px;}
}
@media (min-width: 1200px) {
	.content-info-box .panel-info .panel-body{height:288px; }
	.content-info-box .panel-info.gold-heatmap{ margin-bottom:35px;}
	.block-mts_price{
	height:368px; 
	background:#e5e6e8;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
}

.content-info-box .panel-info.gold-price .panel-heading{ background: #0d3a71 url(/images/bg/nav-bg-panel.jpg) top repeat-x;}
.content-info-box .panel-info.gold-heatmap .panel-heading{ background: #0d3a71 url(/images/bg/nav-bg-panel.jpg) top repeat-x;}
.content-info-box .panel-info.gold-heatmap .panel-body{/*height:310px;*/}
.content-info-box .panel-info.gold-heatmap .mCSB_horizontal.mCSB_inside > .mCSB_container{ margin-bottom:15px;}
.content-info-box .panel-info.gold-heatmap .panel-footer{
	border-top:1px solid #061638;
	/*position:absolute; bottom:0; */
	margin:0px;
	font-size:13px; 
	line-height:16px; 
	color:#FFF; 
	letter-spacing:-0.3px; 
	background:#003366 url(/images/bg/bg-note.png) repeat-x top; 
	padding:10px 0;
	width:100%;
	margin-bottom:-4px;
}
.panel-footer .note-title{ position:relative; left:10px; top:1px;  float:left; padding-right:5px;}
.panel-footer .note-content{ padding-left:50px;}
.panel-footer .note-tel{ font-size:14px; font-weight:bold;}

.HeatMapList{ margin:0 15px; padding:0; list-style:none; color:#FFF; font-size:14px;}
.HeatMapList li{ width:33.3333% ; float:left; height:80px; margin-bottom:2px;}

.box-green{
  background-image: -webkit-linear-gradient(top, #54b10a 0%, #439600 100%);
  background-image:      -o-linear-gradient(top, #54b10a 0%, #439600 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#54b10a), to(#439600));
  background-image:         linear-gradient(to bottom, #54b10a 0%, #439600 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#54b10a', endColorstr='#439600', GradientType=0);
}
.box-red{
  background-image: -webkit-linear-gradient(top, #fe3054 0%, #d9112d 100%);
  background-image:      -o-linear-gradient(top, #fe3054 0%, #d9112d 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fe3054), to(#d9112d));
  background-image:         linear-gradient(to bottom, #fe3054 0%, #d9112d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe3054', endColorstr='#d9112d', GradientType=0);
}
/*end content-info-box*/

#banner-link-list .item{ text-align:center; margin:0 4px;}
#banner-link-list .item img{max-width:100%; height:auto; border-radius:0px; padding:2px; /*border:1px solid #CCC;*/}
#banner-link-list .item a:hover img{ opacity:0.8;}

@media (max-width:767px) {
	.MTSChannel{ margin-top:20px;}
}
@media (min-width: 768px) and (max-width: 991px) {
	.col-md-6.News{ padding-right:15px !important;}
	.col-md-6.analysis{ border-left:1px solid #CCC; padding-left:15px !important; min-height:340px;}
	.MTSChannel{min-height:360px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.col-md-6.analysis{ border-left:1px solid #CCC; padding-left:15px !important; min-height:370px;}
	.MTSChannel{min-height:390px;}
	
	.row.content-sm, .row.content-info-box {margin-left: -5px; margin-right: -5px;}
	.content-sm [class*="col-"], .content-info-box [class*="col-"]{padding-left:5px; padding-right:5px;}
	
	.content-info-box .col-md-4{ width:30%;}
	.content-info-box .col-md-4.col-mts_index{ width:37%;}
	.content-info-box .col-md-4.col-gold-today{ width:33%;}
}

/**tabs small home*/
.tabs-small.nav-tabs {
    border-bottom: 3px solid #ddd;
	margin-bottom:10px;
}
.tabs-small.nav-tabs > li > a{
    display: block;
    padding:4px 6px;
    position: relative;
	font-size:13px;
	white-space:nowrap;
}
.tabs-small.nav-tabs > li > a{ border:none; border-bottom: 3px solid #ddd; color:#999;}
.tabs-small.nav-tabs > li {margin-bottom:-3px; margin-top:6px;}

.tabs-small.nav-tabs > li > a:hover{border-bottom: 3px solid #003366;  color:#003366; background:none;}
.tabs-small.nav-tabs > li.active > a, .tabs-small.nav-tabs > li.active > a:hover, .tabs-small.nav-tabs > li.active > a:focus{border:none; border-bottom: 3px solid #003366; color:#003366;}
/**/

/**tabs Market home*/
.tabs-Market.nav-tabs > li > a {
    border: 1px solid transparent;
    border-radius:10px;
}
	
.tabs-Market.nav-tabs {
    border-bottom:none;
	margin-bottom:10px;
}
.tabs-Market.nav-tabs > li > a{
    display: block;
    padding:3px 8px;
    position: relative;
	font-size:12px;
	background:#d9d9d9;
	margin-right:3px;
}
@media (max-width:479px) {
	.tabs-Market.nav-tabs > li > a {border-radius:4px;}
	.tabs-Market.nav-tabs > li > a{ padding:3px 4px; font-size:11px;}
	.float-left{ float:none; text-align:center;}
	.float-right{ float:none; text-align:center;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.tabs-Market.nav-tabs > li > a{ padding:3px 5px; font-size:11px;}
}

.tabs-Market.nav-tabs > li > a{ border:none; border-bottom:none; color:#666;}
.tabs-Market.nav-tabs > li {margin-bottom:-3px; margin-top:6px;}

.tabs-Market.nav-tabs > li.active > a, .tabs-Market.nav-tabs > li.active > a:hover, .tabs-Market.nav-tabs > li.active > a:focus{border:none;  color:#FFF; background:#f1c40f;}
.tabs-Market.nav-tabs > li > a:hover{color:#FFF; background:#f1c40f;}
/**/

/*select-lang*/
ul.select-lang-list{ margin:0; padding:0 10px; list-style:none; position:absolute; right:20px; padding-top:5px;  z-index:1000;}
ul.select-lang-list li{ display:inline-block;}
ul.select-lang-list li img{ position:relative; top:-2px; opacity:0.3;}
ul.select-lang-list li:first-child{ padding-right:5px; border-right:1px solid #CCC;}
ul.select-lang-list li.active a,
ul.select-lang-list li.active a:hover,
ul.select-lang-list li.active a:focus {color:#2a6496;}
ul.select-lang-list li.active img,
ul.select-lang-list li a:hover img,
ul.select-lang-list li a:focus img{opacity:1;}
@media (max-width:767px) {ul.select-lang-list{ top:8px;}}
@media (max-width:400px) {ul.select-lang-list{ position:absolute; right:0;} ul.select-lang-list li{ display:block;}}

/*home slide*/
.main-slide{background:#0d3a71; min-height:50px; margin-bottom:50px;}
.main-slide .item{margin:0 auto; max-width:1200px;}
#slide-home{margin:0 auto; max-width:1200px;}
.main-slide .item .slider-content{margin:0 auto; max-width:1200px;}
.main-slide .item .slider-content img{ max-width:100%; height:auto;}
.newsletter{ padding:15px 0;}
.newsletter-title{ font-size:16px; color:#1f5998;}

.main-slide .owl-controls{position:absolute; width:100%;}
.main-slide .owl-theme .owl-controls .owl-buttons div{ background:none;}
.main-slide .owl-theme .owl-controls .owl-buttons div .fa{ font-size:80px;}

.main-slide .owl-theme .owl-prev{ position:absolute; z-index:99; bottom:180px; left:2%;}
.main-slide .owl-theme .owl-next{ position:absolute; z-index:99; bottom:180px; right:2%;}

@media (max-width:767px) {
    .main-slide .owl-theme .owl-prev{ display:none !important;}
	.main-slide .owl-theme .owl-next{ display:none !important;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .main-slide .owl-theme .owl-prev{ position:absolute; z-index:99; bottom:120px; left:2%;}
	.main-slide .owl-theme .owl-next{ position:absolute; z-index:99; bottom:120px; right:2%;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.main-slide .owl-theme .owl-prev{ position:absolute; z-index:99; bottom:145px; left:2%;}
	.main-slide .owl-theme .owl-next{ position:absolute; z-index:99; bottom:145px; right:2%;}
}

/*page*/
.page-section-title{position:relative;}
.page-section-title .page-title-head{ 
	font-size:41px; 
	letter-spacing:-0.5px; 
	color:#ffa400; 
	text-transform:uppercase;  
	position:absolute; 
	top:40px; 
	left:50px;
	text-shadow:1px 3px 6px rgba(0,0,0,0.75);
}
#site-th .page-title-head{
	font-family: 'supermarket' ;
	font-weight:normal;
}

.page-title-text{
	position:absolute; 
	top:120px; 
	left:50px;
	font-size:16px;
	line-height:20px;
	color:#FFF;
	max-width:40%;
}

@media (min-width: 992px) and (max-width: 1199px) {
.page-title-text{
	position:absolute; 
	top:100px; 
	left:50px;
	font-size:14px;
	line-height:20px;
	color:#FFF;
	max-width:50%;
}	
}

.page-section-title{ background:#203f80 url(/images/page/page-section-bg.jpg) top repeat-x; min-height:150px; overflow:hidden;}
.page-section-title .img-responsive{ min-width:1140px; min-height:280px;}

/**/
.GoldNews-zone{border-right:1px solid #ececec; padding-right:15px;}
.content-area-box{
	padding:10px 10px; background:#eff7ff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin:0;
	list-style:none;
	font-size:13px;
	min-height:300px;
}
.title-content-data{/* background:#FFF;*/ display:inline-block; padding-right:20px; /*color:#183167;*/}

.content-news, .content-analysis{ padding-top:5px;}
.content-channel{ padding-top:15px;}

.support-feedback{display:block; position:fixed; z-index:999; top:40%; left:-4px;}
.support-icons{ width:50px; height:150px; background:url(/images/icons/support.png) no-repeat;}
.support-text{ display:none;}
#support h1{ margin-top:5px;}

.social-link-sidebar{clear:both; padding:0px; margin:3px 0; text-align:center;}
.social-link-sidebar a{display:block; color:#FFF; margin-bottom:3px;}
.social-link-sidebar span{font-size:28px; line-height:0px; margin:0 3px}
.social-link-sidebar .fa{position:relative; width:40px; padding-top:5px; padding-bottom:5px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.social-link-sidebar .fa-facebook{ background:#3c599f; padding-top:8px;}
.social-link-sidebar .fa-twitter{ background:#5bd0f5; padding-top:8px;}
.social-link-sidebar .ss-line{ background:#00c300; padding-top:8px; padding-bottom:1px;}
.social-link-sidebar .fa-youtube{ background:#c8312b;}

.social-link-sidebar .fa-facebook:hover{ background:#385394;}
.social-link-sidebar .fa-twitter:hover{ background:#57c6e9;}
.social-link-sidebar .ss-line:hover{ background:#01b501;}
.social-link-sidebar .fa-youtube:hover{ background:#ba2e28;}

@media (max-width:1199px) {
	.support-feedback{display:block; position:fixed; z-index:999; top:auto; left:10px;  bottom:10px;}
	.support-icons{ width: auto; height: auto; background: none;}
	.support-text{ display:block; background:#b59237; border-radius:6px; padding:7px 10px; color:#FFF; font-size:16px; font-weight:bold; text-align:center;}
	.social-link-sidebar{ display:none;}
}
@media (max-width:479px) {
	.support-feedback, .zopim{ display:none;}
}

@media (max-width: 767px) {

	.page-section-title{ padding:25px 25px; padding-bottom:15px;}
	.page-section-title .page-title-head{position:static; font-size:24px; top:20px; left:30px;}
	.page-title-text{ position:static; max-width:90%; font-size:14px;}
	.page-section-title img{ display:none;}
	
	.page-title-text{
		position:absolute; 
		top:80px; 
		left:25px;
		font-size:16px;
		line-height:20px;
		color:#FFF;
		max-width:90%;
	}
/*	#site-th .page-title-text{
		position:absolute; 
		top:80px; 
		left:25px;
		font-family: 'supermarket' ;
		font-size:19px;
		line-height:22px;
		color:#FFF;
		max-width:95%;
	}*/

	.GoldNews-zone{ margin-bottom:20px; border-right:none;}
	
	.page-section-title{min-height:240px;}
}
@media (min-width: 768px){
	.page-section-title{min-height:250px;}
}
@media (min-width: 768px) and (max-width: 991px) {
	.GoldNews-zone{ margin-bottom:20px; border-right:none;}

	.page-section-title .page-title-head{font-size:32px; top:40px; left:25px;}
	.page-title-text{
		position:absolute; 
		top:100px; 
		left:25px;
		font-size:16px;
		line-height:20px;
		color:#FFF;
		max-width:70%;
	}
/*	#site-th .page-title-text{
		position:absolute; 
		top:120px; 
		left:25px;
		font-family: 'supermarket' ;
		font-size:19px;
		line-height:22px;
		color:#FFF;
		max-width:75%;
	}*/
	
	.page-section-title{min-height:280px;}
}
@media (min-width: 1200px) {
	.page-section-title{min-height:280px;}
}



/*login**/
.login-form{ width:100%; background:url(images/login-bg.jpg) no-repeat; background-size:cover;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	color:#FFF;
	
	padding:50px 8%;
	margin-bottom:60px;
}
.login-form a{ color:#ffc028; text-decoration:underline;}
.login-form a:hover, .login-form a:focus{ color:#ffa500; text-decoration:underline;}

.login-form .welcome{ margin-right:30px; border-right:1px solid #FFF; padding-top:50px; min-height:235px; font-family:Arial, sans-serif;  font-size:36px; letter-spacing:-1px;}
.login-form .welcome span{
	display:block;
	padding-left:50px;
	font-weight:600;
	font-size:46px;
	line-height:52px;
	
	color:#ffa400; 
	text-transform:uppercase;  
	text-shadow:1px 4px 10px rgba(0,0,0,0.75);
}
.login-form .forget-title .welcome{padding:20px 0px;}
.login-form .forget-title .welcome span{padding-left:0px;}
.login-form .welcome p.small{ font-size:14px; letter-spacing: normal; padding-right:25px; padding-top:15px; max-width:400px;}

.login-form .has-error .help-block, 
.login-form .has-error .control-label, 
.login-form .has-error .radio, 
.login-form .has-error .checkbox, 
.login-form .has-error .radio-inline, 
.login-form .has-error .checkbox-inline { color:#F00;}

.login-form .has-success .help-block, 
.login-form .has-success .control-label, 
.login-form .has-success .radio, 
.login-form .has-success .checkbox, 
.login-form .has-success .radio-inline, 
.login-form .has-success .checkbox-inline {
    color: #FFF;
}


@media (max-width:991px) {
	.login-form{ margin-bottom:50px;}
	.login-form .welcome{ margin-right:30px; border-right:none; padding:30px 0px; padding-bottom:70px; font-family:Arial, sans-serif;  font-size:36px; letter-spacing:-1px;}
	.login-form .welcome span{
		display:block;
		padding-left:50px;
		font-weight:600;
		font-size:38px;
		line-height:45px;
	}
}
@media (max-width:767px) {	
	.login-form .welcome{ margin-right:10px; border-right:none; padding:0px 0px; padding-bottom:30px; font-family:Arial, sans-serif;  font-size:24px; letter-spacing:-1px;}
	.login-form .welcome span{
		display:block;
		padding-left:40px;
		font-weight:600;
		font-size:32px;
		line-height:45px;
	}
}
@media (max-width:479px) {	
	.login-form .welcome{ margin-right:10px; border-right:none; padding:0px 0px; padding-bottom:20px; font-family:Arial, sans-serif;  font-size:16px; letter-spacing:0px;}
	.login-form .welcome span{
		display:block;
		padding-left:20px;
		font-weight:600;
		font-size:20px;
		line-height:32px;
	}
	.login-form{margin-bottom:30px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.login-form .welcome{padding:60px 0px; padding-bottom:90px; font-size:24px;}
	.login-form .welcome span{
		display:block;
		padding-left:50px;
		font-weight:600;
		font-size:38px;
		line-height:45px;
	}
}
/*end login*/

.mts-announcement{ padding:8px; border:1px solid #ddd;}
.marquee {
  overflow: hidden;
}
.well { padding:8px 10px; margin-bottom:10px; text-align:center; }
.marquee-list{ margin:0; padding:0; list-style:none; max-height:30px; }
.marquee-list li{ display:inline-block; padding-right:10px; padding-left:10px;}
.App_Store{ display:inline-block; margin-bottom:5px;}

@media print {
	#panel, #topcontrol{display:none !important;}
	a[href]:after {content: "";}

	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	  float: left;
	}
	.col-sm-12 {
	  width: 100%;
	}
	.col-sm-11 {
	  width: 91.66666666666666%;
	}
	.col-sm-10 {
	  width: 83.33333333333334%;
	}
	.col-sm-9 {
	  width: 75%;
	}
	.col-sm-8 {
	  width: 66.66666666666666%;
	}
	.col-sm-7 {
	  width: 58.333333333333336%;
	}
	.col-sm-6 {
	  width: 50%;
	}
	.col-sm-5 {
	  width: 41.66666666666667%;
	}
	.col-sm-4 {
	  width: 33.33333333333333%;
	 }
	 .col-sm-3 {
	   width: 25%;
	 }
	 .col-sm-2 {
	   width: 16.666666666666664%;
	 }
	 .col-sm-1 {
	  width: 8.333333333333332%;
	 }
}

.WidgetTradingView iframe, .WidgetTradingView div{ width:100% !important;} 


/**/
.fontfix{font-family:"Kanit";}
.content-text{font-family:"Kanit"; font-weight:400; margin-top:0; margin-bottom:25px;}
.content-text.h3{ font-size:18px;}
.page-title-new{font-family:"Kanit"; font-weight:400; margin-top:0; margin-bottom:25px;}
.page-title-new.h3{ font-size:18px;}
.section-content{padding:30px;}
.section-content.bg-gray{ background:#f8f6f6;}
.orange{ color:#ff6000;}

.start-with-us-detail{ padding-top:10px;}
.start-with-us-detail .title-product-name{font-family:"Kanit"; font-weight:400; margin-top:0; margin-bottom:25px;}

.btn-openaccount{ width:350px; max-width: 100%;}

@media (max-width: 767px) {
	.section-content{padding:15px 15px;}
}


/* .table.table-darkblue{border-color: #022162;} */
.table .thead-blue th {
    color: #fff;
    background-color: #022162;
    border-top:1px solid #022162;
}
.table.table-darkblue td{ vertical-align:middle; border-color: #ddd;}
.tr-blue td{background-color: #dbeef4;}

@media (max-width:400px) {
  .hidden-xs-all{ display: none !important; }
}
@media (max-width:543px) {
  .top-manu-container{ padding:0;}
  .member-isauth{ margin-left:15px !important;}
}
.hidden-xs-up {
  display: none !important; }
@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important; } }

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important; } }

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important; } }

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important; } }

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important; } }

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important; } }

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important; } }

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important; } }
.hidden-xl-down {
  display: none !important; }

/* start-with-us */
.min-w2{min-width: 200px;}
.swu{ color: #333; line-height: 1.5;}
.swu .bg-gray{ background: #f2f2f2;}
.swu .bg-lightgray{ background: #f9f9f9;}
.swu .blue{color:#071f39;}
.swu .red{color:#940a08;}
.swu .text-lg{ font-size: 20px; }
.swu .h0{ font-size: 50px; font-weight: 400;}
.swu .btn.h0{ font-size: 30px; font-weight: 400;}
.swu .btn.h1{ font-size: 24px; font-weight: 400;}
.swu h4{font-family:"Kanit"; color:#071f39; font-weight: 400; font-size: 19px; line-height: 1.5;}
.swu img{ max-width: 100%; height: auto;}
.hr-1{border-top: 3px solid #071f39;}
.swu .h1, .swu .h2, .swu .h3 {font-weight: 400;}
.bg-blue-t{background: rgba(2, 45, 131, 0.9); }
.bg-blue-t h1{color: #fff !important;}

.swu .container{position: relative; }

.swu .card-sm{ width:400px; max-width: 100%;}
.swu .item-card{
	border-radius: 10px;
	background: #ffffff;
	overflow: hidden;
	min-height: 450px;
}
.swu .item-card-hearder{
	background: #0d1a38;
	padding: 20px 0;
}
.swu .item-card-hearder .content-text{color: #fff;}
.swu .item-card-body{
	 color: #000000; 
	 padding: 30px;
}
.swu-sec-1{
	background:#021536 url(/images/start-with-us/head-banner-bg.jpg) no-repeat top right;
	background-size: cover;
	min-height:300px;
}
.swu-sec-1-update{ position: relative;}
.head-banner-bg-update img,
.head-banner-bg-update-m img{ width: 100%; height: auto;}
.head-banner-bg-update-m{ display: none;}
@media (max-width:991px) {
	.head-banner-bg-update{ display: none;}
	.head-banner-bg-update-m{ display: block;}
}
.swu-sec-3{
	background:#021536 url(/images/start-with-us/bg-invest-01-full.jpg) no-repeat  top left; min-height:300px;
	background-size: cover;
	min-height:300px;
}
.swu-sec-7{
	background:#021536 url(/images/start-with-us/bg-invest-02-full.jpg) no-repeat  top left; min-height:300px;
	background-size: cover;
	min-height:300px;
}

.swu-sec-s1{
	background:#021536 url(/images/start-with-us/bg-open-account.jpg) no-repeat top center; min-height:300px;
	background-size: cover;
	min-height:300px;
}

.swu-sec-7 h2.h0{ color: #fff; font-size: 350%;}

.swu-sec-5 .product-list p,
.swu-sec-6 .product-list p{ height: 190px; font-size: 16px;}
.swu-sec-6, .bg-gray2{ background: #ddd;}


.swu-sec-4 .col-sm-6{ min-height: 250px;}

.table.table-swu{
	border-top:50px solid #022162;
	font-size: 20px;
	background: #fff;
}
.table.table-swu td{ padding-bottom:9px; padding-top: 9px;}
.table.table-swu .media{ overflow: inherit; position: relative;}
.table.table-swu .media img{ position: absolute; ; left: -8px; top: -10px;}
.table.table-swu .media .content-text{ 
	font-size: 28px;
	margin: 0;
	padding-left: 180px;
	padding-top: 12px;
	min-height: 110px;
	float: left;
	width: 100%;
}

.swu .btn-warning{
	background:#f8b407 ;
	color: #000;
	text-shadow: none;
	border:1px solid #e38d13;
}
.swu .btn-warning:hover{ background: #ecab07;}

.swu .form-horizontal2 .btn-warning{
	background:#0d1b38 ;
	color: #FFF;
	text-shadow: none;
	border:1px solid #0d1b38;
	min-width: 160px;
}
.swu .form-horizontal2 .btn-warning:hover{ background: #0d1b38;}

.swu  .btn-warning{
	font-size: 20px;
}

.swu .form-group label{ font-weight: 400; font-size: 16px;}
.swu .form-horizontal2{ width: 340px; max-width: 100%; margin: 0 auto;}
@media (max-width:1199px) {
	.swu .h0{ font-size: 40px; font-weight: 400;}
	.swu .btn.h0{ font-size: 30px; font-weight: 400;}
	.swu .h2 {font-size: 28px;}
	.swu .h3 {font-size: 21px;}
}
@media (max-width:991px) {
	.swu .h0{ font-size: 35px;}
	.swu-sec-7 h2.h0{ color: #fff; font-size:300%;}
	.swu .item-card{
		margin-bottom:15px;
		margin-top: 15px;
	}
	.swu .card-sm{ width: 100%;}
}
@media (max-width:767px) {
	.swu .h0{ font-size: 28px;}
	.swu h4{ font-size:16px; }
	.swu .text-lg{ font-size:19px; }
	.swu .btn.h0{ font-size: 26px;}
	.min-w2{min-width: 150px;}
	.swu .h2 {font-size: 25px;}
	.swu h3{font-size: 19px;}

	.table.table-swu .media .content-text{ 
		font-size:21px;
		margin: 0;
		padding-left: 140px;
		padding-top: 12px;
		padding-bottom: 12px;
		height: auto;
	}
	.swu-sec-4 .col-sm-6{ min-height: 250px;}
}

.p-0{ padding: 0px !important;}
.py-1{ padding: 10px 0px !important;}
.py-2{ padding: 20px 0px !important;}
.py-3{ padding: 30px 0px !important;}
.py-4{ padding: 40px 0px !important;}
.py-5{ padding: 50px 0px !important;}
.py-7{ padding: 70px 0px !important;}
.m-0 {margin: 0 !important;}
.mb-0{ margin-bottom: 0px !important;}
.mb-1{ margin-bottom: 10px !important;}
.mb-2{ margin-bottom: 20px !important;}
.mb-3{ margin-bottom: 30px !important;}
.mb-4{ margin-bottom: 40px !important;}
.mb-5{ margin-bottom: 50px !important;}
.pl-1{padding-left: 10px !important;}
.pl-2{padding-left: 20px !important;}
.pl-3{padding-left: 30px !important;}
.pl-4{padding-left: 40px !important;}
.pl-5{padding-left: 50px !important;}
.text-indent-1{text-indent: 10px;}
.text-indent-2{text-indent: 20px;}
.text-indent-3{text-indent: 30px;}
.text-indent-4{text-indent: 40px;}
.text-indent-5{text-indent: 50px;}

.pdpa-page ul.num-cycle li{margin-bottom: 10px;}
.pdpa-page ul.num-cycle > li{margin-bottom: 30px;}
.pdpa-page ul.num-cycle .text-h{position: relative; top: -2px; font-size: 21px;}
#breadcrumb.swu-breadcrumb{ 
	position: absolute; top:0px; left:15px; right: 0;
	margin-bottom: 0;
}

/* .swu-mtsprice{display: none;} */
.iframe-mtsprice{ width:1280px; margin: 0 auto; height: 770px; border:none; }
.swu-mtsprice-m{ 
	max-width: 900px; 
	margin: 0 auto;
	display: none;
}
@media (max-width:1279px) {
	.swu-mtsprice{display: none;}
	.swu-mtsprice-m{ display:block;}
}